io.undertow.client

## Interface ContinueNotification

    public interface ContinueNotification

Callback class that provides a notification of a HTTP 100 Continue response in the client.

Author:
  Stuart Douglas

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `handleContinue(ClientExchange exchange)`

### Method Detail

#### handleContinue

    void handleContinue(ClientExchange exchange)